/*     2280615 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__215765__ {max-width:1920px;margin:0 auto}
.pm-banner_slide_basic__215765__ a {display:block;border:none}
.pm-banner_slide_basic__215765__ a img {border:none}
.pm-banner_slide_basic__215765__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__215765__ .item {position:relative}
.pm-banner_slide_basic__215765__ .item img {vertical-align:top}

.pm-banner_slide_basic__215765__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__215765__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__215765__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__215765__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__215765__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__215765__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__215765__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center; bottom: 0; }
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__215765__.empty__215765__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__215765__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__215765__.build_edit_mode .item:first-child {display:block}

/*     2280635 : BLANK 컨텐츠      */
.blank__2280635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2280635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2280635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2280635__ {height:60px}
}

/*     2280625 : 한줄 텍스트      */
.text__2280625__ { max-width:910px; margin:0 auto; }
.text__2280625__ h2 { color:#f4a599; text-align:center; margin-bottom:40px; }

.text__2280625__ .wrap { display:grid; grid-template-columns: 1fr 1fr }
.text__2280625__ ul { list-style:none; padding:0; margin:0; text-align:center; margin-bottom:20px; }
.text__2280625__ ul:nth-child(3),
.text__2280625__ ul:nth-child(4) { margin-bottom:0 }
.text__2280625__ ul li { font-size:16px; font-weight:700; color:#363636 }
.text__2280625__ ul li:first-child { margin-bottom:20px; }
.text__2280625__ ul li span { font-weight:500 }
.text__2280625__ ul li img { width:60px; height:60px; }


@media all and (min-width:1024px){
.text__2280625__ h2 { font-size:36px; margin-bottom:60px; }

.text__2280625__ .wrap { grid-template-columns: 1fr 1fr 1fr 1fr } 
.text__2280625__ ul { margin-bottom:0; }
.text__2280625__ ul li { font-size:24px; }
.text__2280625__ ul li span { font-size:16px; }
.text__2280625__ ul li img { width:80px; height:80px; }
}

/*     2280655 : BLANK 컨텐츠      */
.blank__2280655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2280655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2280655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2280655__ {height:60px}
}

/*     2280645 : 한줄 텍스트      */
.text__2280645__ { max-width:910px; margin:0 auto; }

@media all and (min-width:1024px){

}

/*     2280665 : BLANK 컨텐츠      */
.blank__2280665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2280665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2280665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2280665__ {height:60px}
}

/*     2280785 : BLANK 컨텐츠      */
.blank__2280785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2280785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2280785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2280785__ {height:60px}
}

/*     2280685 : 한줄 텍스트      */
.text__2280685__ { max-width:1080px; margin:0 auto; }
.text__2280685__ p { font-size: 15px; color:#f4a599; text-align:center; margin:0; font-weight:700;}
.text__2280685__ h2 { font-size: 28px; color:#363636; text-align:center; margin: 10px 0 60px; font-weight:700;}

.text__2280685__ .wrap { display:grid; grid-template-columns: 1fr }
.text__2280685__ .wrap ul { list-style:none;padding:40px 30px; margin:10px 0; box-shadow:0px 10px 20px 0px rgba(0,0,0,0.1) }
.text__2280685__ .wrap ul li { font-size:15px; color:#ffb3b3; }
.text__2280685__ .wrap ul li:first-child { margin-bottom:15px; }
.text__2280685__ .wrap ul li span { background:#fefaf6; padding:4px 16px; border-radius:20px; }
.text__2280685__ .wrap ul li img { border-radius:8px; }

@media all and (min-width:1024px){
.text__2280685__ p { font-size:20px; }
.text__2280685__ h2 { font-size:48px;  }

.text__2280685__ .wrap { grid-template-columns: 1fr 1fr }
.text__2280685__ .wrap ul {  margin:15px; }
.text__2280685__ .wrap ul li { font-size:20px; }

}

/*     2280795 : BLANK 컨텐츠      */
.blank__2280795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2280795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2280795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2280795__ {height:60px}
}

/*     2280805 : BLANK 컨텐츠      */
.blank__2280805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2280805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2280805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2280805__ {height:60px}
}

/*     2280815 : 한줄 텍스트      */
.text__2280815__ { max-width:910px; margin:0 auto; }
.text__2280815__ h2 { color:#f4a599; text-align:center; margin-bottom:40px; font-size:28px; }
.text__2280815__ h2 span { color:#222222 }
.text__2280815__ .wrap { display:grid; grid-template-columns: 1fr}
.text__2280815__ ul { list-style:none; padding:0; margin:0; text-align:center; margin-bottom:20px; }
.text__2280815__ ul:nth-child(3),
.text__2280815__ ul:nth-child(4) { margin-bottom:0 }
.text__2280815__ ul li { font-size:16px; font-weight:700; color:#363636 }
.text__2280815__ ul li.num { color:#ffb3b3; font-size:16px; margin:12px 0; }
.text__2280815__ ul li span { font-weight:500 }
.text__2280815__ ul li img { width:90px; height:90px; }


@media all and (min-width:1024px){
.text__2280815__ h2 { font-size:48px; margin-bottom:60px; }

.text__2280815__ .wrap { grid-template-columns: 1fr 1fr 1fr} 
.text__2280815__ ul { margin-bottom:0; }
.text__2280815__ ul li { font-size:24px; }
.text__2280815__ ul li span { font-size:20px; }
.text__2280815__ ul li img { width:100px; height:100px; }
}

/*     2280825 : BLANK 컨텐츠      */
.blank__2280825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2280825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2280825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2280825__ {height:60px}
}

/*     2280835 : BLANK 컨텐츠      */
.blank__2280835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2280835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2280835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2280835__ {height:60px}
}

/*     2280845 : 한줄 텍스트      */
.text__2280845__ { max-width:880px; margin:0 auto; }
.text__2280845__ > img { width:263px; display:block; margin:0 auto; }
.text__2280845__ p { font-size: 15px; color:#f4a599; text-align:center; margin:0; font-weight:700;}
.text__2280845__ h2 { font-size: 28px; color:#363636; text-align:center; margin: 10px 0 30px; font-weight:700;}

.text__2280845__ .wrap { padding:10px 20px; border:1px solid #eee; background:#fff }


@media all and (min-width:1024px){
.text__2280845__ p { font-size:20px; }
.text__2280845__ h2 { font-size:48px; margin: 10px 0 60px; }
.text__2280845__ > img { width:385px; }
.text__2280845__ .wrap { padding:40px 120px; }
}

/*     2280855 : BLANK 컨텐츠      */
.blank__2280855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2280855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2280855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2280855__ {height:60px}
}

/*     2280875 : BLANK 컨텐츠      */
.blank__2280875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2280875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2280875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2280875__ {height:60px}
}

/*     2280865 : 한줄 텍스트      */
.text__2280865__ { max-width:1050px; margin:0 auto; }
.text__2280865__ .pc { display:none; }
.text__2280865__ .mb { display:block; }

@media all and (min-width:1024px){
.text__2280865__ .pc { display:block; }
.text__2280865__ .mb { display:none; }
}

/*     2280895 : BLANK 컨텐츠      */
.blank__2280895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2280895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2280895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2280895__ {height:60px}
}

/*     2280905 : 한줄 텍스트      */
.text__2280905__ { max-width:1050px; margin:0 auto; }
.text__2280905__ .pc { display:none; }
.text__2280905__ .mb { display:block; }

@media all and (min-width:1024px){
.text__2280905__ .pc { display:block; }
.text__2280905__ .mb { display:none; }
}

/*     2280915 : BLANK 컨텐츠      */
.blank__2280915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2280915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2280915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2280915__ {height:60px}
}

/*     2280925 : 한줄 텍스트      */
.text__2280925__ .pc { display:none; }
.text__2280925__ .mb { display:block; margin:0 auto; }

@media all and (min-width:1024px){
.text__2280925__ .pc { display:block; }
.text__2280925__ .mb { display:none; }
}

/*     2280935 : BLANK 컨텐츠      */
.blank__2280935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2280935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2280935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2280935__ {height:60px}
}

/*     2280945 : BLANK 컨텐츠      */
.blank__2280945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2280945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2280945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2280945__ {height:60px}
}

/*     2280955 : 한줄 텍스트      */
.text__2280955__ { max-width:880px; margin:0 auto; }
.text__2280955__ .pc { display:none; }
.text__2280955__ .mb { display:block; }

@media all and (min-width:1024px){
.text__2280955__ .pc { display:block; }
.text__2280955__ .mb { display:none; }
}

/*     2280965 : BLANK 컨텐츠      */
.blank__2280965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2280965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2280965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2280965__ {height:60px}
}

